var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/campaign/track/route.js")
R.c("server/chunks/[root-of-the-server]__0rguyz_._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_campaign_track_route_actions_0~9b~ib.js")
R.m(3978)
module.exports=R.m(3978).exports
